---
id: 682cd206883fc7b25eb539c5
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Notice that the HTML you write in the editor shows up in the preview. In this workshop, you will write the HTML for a partial curriculum webpage.

Below your `h1` element, type the following on the empty line:

```md
Full-Stack Curriculum
```

# --hints--

You should have the text `Full-Stack Curriculum` in your editor. Double-check for spelling.

```js
// purposefully providing forgiveness in spacing and casing to remove some friction and
// keep camper retention this early on.
assert.match(code, /full-stack\s*curriculum/i)
```

# --seed--

## --seed-contents--

```html
<h1>Welcome to freeCodeCamp</h1>
--fcc-editable-region--

--fcc-editable-region--
```
